Bug 10939 - Interfaces
Summary: Interfaces
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: timidity++   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-20 10:46 UTC by rebel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-17 22:04:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rebel 2000-04-20 10:46:12 UTC
Why not using the dynamic interfaces if timidity++ suports it? Also the
ncurses/slang/vt100 interface should be probably included.

Maybe also the instruments collection can be larger, some other collections
are on the timidity++ homepage.

BTW. there is a new version of timidity++ -- 2.9.2

Comment 1 Bernhard Rosenkraenzer 2000-06-17 20:54:10 UTC
I've updated the package to 2.9.4 and added all the interfaces, thanks.
As for the additional instruments, I can't find a link to them at
http://raiden.goice.co.jp/member/mo/timidity/ - is there a different page you're
referring to?
Are you sure the instruments are freely distributable?

Comment 2 rebel 2000-06-17 22:04:23 UTC
Well, I ment the EAW patches, but I didn't study the license.
It seems that the set is almost free, but the details should be
probably further investigated.
There is also one more big set (Mazanao), but I haven't look at it yet.

Comment 3 Bernhard Rosenkraenzer 2000-08-23 18:54:09 UTC
The license clearly states that the origin of some patches is unknown, therefore
we can't safely assume they're free.


Note You need to log in before you can comment on or make changes to this bug.